package com.example.mountaintravel.util;

import android.util.Log;

public class LogUtil {
	public static boolean isDebug = true;

	public static boolean isDebug() {
		return isDebug;
	}

	public static void setDebug(boolean isDebug) {
		LogUtil.isDebug = isDebug;
	}

	public static void d(Object obj, String msg) {
		if (isDebug) {
			Log.d(obj.getClass().getSimpleName(), msg);
		}
	}
}
